Click here to Skip to main content
15,174,448 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
Hi,
i have developed a web application in asp.net using (framework 4.0). I want to install this on linux version 1.69 UI. Do i need to install framework 4.0 on linux platform ?

Please Note:- The software i have developed uses SQL-SERVER as backend.
Is it even possible to install the same framework on linux and run the same web-project... i need help.

Any link ? help ?


- thanks in advance.
Posted
Updated 21-Jun-11 19:51pm
v2

Mono[^]
   
Comments
shikhar gilhotra 22-Jun-11 0:57am
   
i would be thankful to you if you be specific about my question,.... i read the webpage redirected by you...but it did not give me the best solution...thx
With the help of MONO you can run .NET application on Linux
here is the Link[^]
   
Comments
shikhar gilhotra 22-Jun-11 0:58am
   
i would be thankful to you if you be specific about my question,.... i read the webpage redirected by you...but it did not give me the best solution...thx

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)




CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900